/*
 * 17:15:14 29/04/2001
 *
 * EdDictionary.java - Embedded dictionary holder
 * Copyright (C) 2000 Romain Guy
 * guy.romain@bigfoot.com
 * http://www.jext.org
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

package ed;

import java.util.ArrayList;

/**
 * <code>EdDictionary</code> contient les dictionnaires Ed.
 * @author Romain Guy
 * @version 1.0
 * @see ed.EdFactory
 */

public class EdDictionary extends ArrayList
{
  public void addEntry(EdEntry ed)
  {
    add(ed);
  }

  public EdEntry getEntry(int i)
  {
    return (EdEntry) get(i);
  }
}

// End of EdDictionary.java
